Error when updating

LP lp at altnet.cjb.net
Fri Dec 5 05:48:20 UTC 2008


Jim Campbell wrote:
> Hi there, LP,
>
> On Thu, Dec 4, 2008 at 11:24 PM, LP <lp at altnet.cjb.net 
> <mailto:lp at altnet.cjb.net>> wrote:
>
>     Hi.
>
>     I am not sure this is the right place to ask this but here goes...
>     I have an old laptop i haven't used for a while, so i thought i do an
>     update on it.
>     When i do apt-get update, i get a whole bunch of 404...
>
>     It is Xubuntu Feisty, so it is kind of old, is that why?
>
>     Sorry if this is not the right place to ask this but i was not sure
>     where to ask
>
>
> There is a xubuntu-users mailing list that would be more appropriate 
> for this question [1].
>
> However, I can tell you that Xubuntu 7.04 is no longer supported, so 
> that is why you were getting the 404 errors when trying to update your 
> system.  Regular (non-Long Term Support) releases are supported for 18 
> months following release, so you would need to upgrade to a more 
> recent release to receive updates.
>
> Jim
>
> [1] https://lists.ubuntu.com/mailman/listinfo/xubuntu-users
Hello Jim.
Thank you for your answer.
I guess i have to upgrade it.

LP




More information about the xubuntu-devel mailing list